body {
	font-family: helvetica, sansserif;
	padding: 20px;
	min-width: 840px;}
article {
	min-width: 800px;
	}
#logo {
	float:left;
	margin-right:12px;
	}
#navigation {
	margin-top:12px;
	margin-bottom: 0px;
	text-align:center;}
.nav, .current {
	min-width:85px;
	min-height:25px;
	background-repeat:no-repeat;
	display:block;
	float: left;
	text-align:center;
	padding-top: 10px;
	font-family: helvetica, sansserif;
	font-size: 11pt;}
.nav {
	background-image:url('images/tab-dark.png');
	}
.nav a {
	text-decoration: none;
	color: black;
	}
.current {
	background-image:url('images/tab-bright.png');
	}
.current a {
	text-decoration: none;
	color: yellow;
	}
.navWide, .currentWide {
	min-width:120px;
	min-height:25px;
	background-repeat:no-repeat;
	display:block;
	float: left;
	text-align:center;
	padding-top: 10px;
	font-family: helvetica, sansserif;
	font-size: 11pt;}
.navWide {
	background-image:url('images/tab-dark-wide.png');
	}
.navWide a {
	text-decoration: none;
	color: black;
	}
.currentWide {
	background-image:url('images/tab-bright-wide.png');
	}
.currentWide a {
	text-decoration: none;
	color: yellow;
	}
.deliverables {
	background-color: #FFF8C6;
	padding: 6px;
	margin: 12px;
	}
#bar {
	height: 10px;
	background-image:url('images/barBack.png');
	background-repeat:repeat-x;
	background-color: gray;
	clear:both;
	margin-top:0px;
	margin-bottom: 0px;
	}
#additional {
	width: 185px;
	float:left;
	padding: 0px 6px 6px 6px ;
	margin-right: 12px;
	background-color:#FFFFD3;
	border: 1px ridge black;}
#additional h1 {
	font-size:13pt;
	}
li ul {
	margin-top: 12px;
	}
article {
	font-family: minion, times, serif;
	font-size: 12pt;
	background-color:#FDFFF7;
	padding: 12px;
	}
article p {
	margin-left: 12px;
	}
h2.meta {
	text-align: center;
	font-style: italic;
	font-size: 11pt;
	color: #888;}
h1 {
	font-size: 14pt;
	font-family: helvetica, sans-serif;
	text-align: center;
	}
h2 {
	font-size: 12pt;
	font-family: helvetica, sans-serif;
	}
h3 {
	font-size: 11pt;
	font-family: helvetica, sans-serif;
	font-style:italic;
	margin-left: 12px;}
span.missing {
	background-color: yellow;
	}
#presentations {
	max-width:750px;
}
*.tbd {color: red; font-weight: bold;}
*.tbd:before { content:"@@@";}
*.tbd:after { content:"@@@";}